Skip to main content
GET
/
projects
/
{projectId}
/
schemas
List Schemas
curl --request GET \
  --url https://{regionAndDomain}.com/api/app/projects/{projectId}/schemas \
  --header 'Authorization: Basic <encoded-value>'
{
  "results": [
    {
      "name": "<string>",
      "schemaJson": {
        "description": "<string>",
        "properties": {},
        "metadata": {
          "com.mixpanel": {
            "$source": "<string>",
            "displayName": "<string>",
            "tags": [
              "<string>"
            ],
            "hidden": false,
            "dropped": false,
            "contacts": [
              "<string>"
            ],
            "teamContacts": [
              "<string>"
            ]
          }
        }
      }
    }
  ],
  "status": "ok"
}

Authorizations

Authorization
string
header
required

Service Account

Path Parameters

projectId
integer
required

Your project id (eg: 12345)

Response

Success

results
object[]
status
enum<string>
Available options:
ok